   "AlienIsolation.AI_UI_Boot_Legal"                                          = "Alien: Isolation, Alien, Aliens, Alien 3 TM & © 2014 – 2015 Twentieth Century Fox Film Corporation. All rights reserved. Twentieth Century Fox, Alien, Aliens, Alien 3 and their associated logos are registered trademarks or trademarks of Twentieth Century Fox Film Corporation. Alien: Isolation game software, excluding Twentieth Century Fox elements © SEGA. Originally developed by The Creative Assembly Limited. Developed for and published on Linux and the Mac by Feral Interactive Ltd. Creative Assembly and the Creative Assembly logo are either registered trade marks or trade marks of The Creative Assembly Limited. SEGA and the SEGA logo are either registered trade marks or trade marks of SEGA Corporation. All rights reserved. Alien: Isolation uses Havok™. © Copyright 1999 – 2015 Havok.com, Inc. (and its Licensors). All Rights Reserved. See www.havok.com for details. Uses Autodesk ® Scaleform ® Copyright © 2014 – 2015, Autodesk, Inc. All rights reserved. Powered by Wwise © 2006 – 2015 Audiokinetic Inc. Linux® is the registered trademark of Linus Torvalds in the U.S. and other countries. Mac and the Mac logo are trademarks of Apple Inc., registered in the U.S. and other countries. Feral and the Feral logo are trademarks of Feral Interactive Ltd. All other trademarks and copyrights are the property of their respective owners. All rights reserved. Without limiting the rights under copyright, unauthorised copying, adaptation, rental, lending, distribution, extraction, re-sale, renting, broadcast, public performance, or transmissions by any means of this Game or accompanying documentation or part thereof is prohibited except as otherwise permitted by SEGA.";
   "AlienIsolation.OSX.AI_UI_MBUTTON_RIGHT"                                   = "RMB or CTRL";
   "AlienIsolation.StockSpecificationAlerts.MagicMouseWarningBody"            = "To aim and fire, this game requires you to press the Right Mouse button and Left Mouse button simultaneously.\n\nIf you are using a Magic Mouse or Trackpad, you can aim using the Control (ctrl) key instead.\n\nFor more information, see the FAQs.";
   "AlienIsolation.StockSpecificationAlerts.MagicMouseWarningHeader"          = "Important information for Magic Mouse and Trackpad users";
   "AlienIsolation.StockSpecificationAlerts.MouseKeyBinding"                  = "Control (ctrl)";


   "AlienIsolation.GameInfo.OriginalDeveloper"                                = "The Creative Assembly";
   "AlienIsolation.GameInfo.OriginalPublisher"                                = "SEGA";
   "AlienIsolation.GameInfo.AppDisplayName"                                   = "Alien: Isolation";
   "AlienIsolation.GameInfo.MASID"                                            = "973568088";

